본문내용 바로가기 메인메뉴 바로가기 푸터 바로가기

보안공지

Adobe 제품 보안 업데이트 권고2021.10.27
□ 개요
 o Adobe 社는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트 발표 [1]
 o 낮은 버전을 사용중인 시스템 사용자는 해결 방안에 따라 최신 버전으로 업데이트 권고
 
□ 설명
 o Adobe After Effect에서 메모리 관리가 미흡하여 발생하는 임의코드실행 취약점(CVE-2021-40751) 등 11개 [2]
 o Adobe Audition에서 메모리 관리가 미흡하여 발생하는 임의코드실행 취약점(CVE-2021-40734) 등 9개 [3]
 o Adobe Bridge에서 널 포인터 역참조로 인해 발생하는 정보노출 취약점(CVE-2021-40750) 등 9개 [4]
 o Adobe Character Animator에서 메모리 관리가 미흡하여 발생하는 임의코드실행 취약점(CVE-2021-40763) 등 8개 [5]
 o Adobe Prelude에서 메모리 관리가 미흡하여 발생하는 임의코드실행 취약점(CVE-2021-40770) 등 9개 [6]
 o Adobe Lightroom Classic에서 권한검증이 미흡하여 발생하는 권한상승 취약점(CVE-2021-40776) [7]
 o Adobe Illustrator에서 메모리의 경계값을 벗어난 읽기로 인해 발생하는 임의코드실행 취약점(CVE-2021-40746) [8]
 o Adobe Media Encoder에서 메모리 관리가 미흡하여 발생하는 임의코드실행 취약점(CVE-2021-40777) 등 6개 [9]
 o Adobe Premiere Pro에서 메모리 관리가 미흡하여 발생하는 임의코드실행 취약점(CVE-2021-40792) 등 6개 [10]
 o Adobe Animate에서 메모리 관리가 미흡하여 발생하는 임의코드실행 취약점(CVE-2021-40733) 등 10개 [11]
 o Adobe Premiere Elements에서 널포인터 역참조로 인해 발생하는 정보노출 취약점(CVE-2021-40785) 등 7개 [12]
 o Adobe InDesign에서 버퍼오버플로우로 인해 발생하는 임의코드실행 취약점(CVE-2021-42731) 등 3개 [13]
 o Adobe XMP-Toolkit-SDK에서 버퍼오버플로우로 인해 발생하는 임의코드실행 취약점(CVE-2021-42529) 등 5개 [14]
 o Adobe Photoshop에서 버퍼오버플로우로 인해 발생하는 임의코드실행 취약점(CVE-2021-42736) 등 3개 [15]
 
□ 영향을 받는 버전 및 제품
제품명 동작 환경 영향받는 버전 해결 버전
Adobe After Effects 윈도우즈 18.4.1 및 이전 버전 22.0 버전
Adobe Audition 윈도우즈 및 macOS 14.4 및 이전 버전 22.0 버전
Adobe Bridge 윈도우즈 11.1.1 및 이전 버전 12.0 또는 11.1.2 버전
Character Animator 2021 윈도우즈 및 macOS 4.4 및 이전 버전 4.4.2 버전
Animator 2022 22.0 버전
Adobe Prelude 윈도우즈 10.1 및 이전 버전 22.0 버전
Lightroom Classic 윈도우즈 및 macOS 10.3 및 이전 버전 10.4, 11.0 버전
Illustrator 2021 윈도우즈 25.4.1 및 이전 버전 Illustrator 2022 26.0 버전
Adobe Media Encoder 윈도우즈 및 macOS 15.4.1 및 이전 버전 22.0 버전
Adobe Premiere Pro 윈도우즈 및 macOS 15.4.1 및 이전 버전 22.0 버전
Adobe Animate 윈도우즈 21.0.9 및 이전 버전 22.0 버전
Adobe Premiere Elements 윈도우즈 및 macOS build 19.0 (20210809.daily.2242976) 및 이전 버전 build 19.0 (20211007.daily.2243969)
Adobe InDesign 윈도우즈 및 macOS 16.4 및 이전 버전 17.0 버전
Adobe XMP-Toolkit-SDK 모든 플랫폼 2021.07 및 이전 버전 2021.08 버전
Photoshop 2021 윈도우즈 및 macOS 22.5.1 및 이전 버전 22.5.2 또는 Photoshop 2022 23.0 버전
 ※ 아래의 Adobe 참고사이트에서 “Solution”의 “Availability” 항목 참고하여 업데이트 수행

□ 기타 문의사항
o 한국인터넷진흥원 사이버민원센터: 국번없이 118
 
[참고사이트]
[1] https://helpx.adobe.com/security.html
[2] https://helpx.adobe.com/security/products/after_effects/apsb21-79.html
[3] https://helpx.adobe.com/security/products/audition/apsb21-92.html
[4] https://helpx.adobe.com/security/products/bridge/apsb21-94.html
[5] https://helpx.adobe.com/security/products/character_animator/apsb21-95.html
[6] https://helpx.adobe.com/security/products/prelude/apsb21-96.html
[7] https://helpx.adobe.com/security/products/lightroom/apsb21-97.html
[8] https://helpx.adobe.com/security/products/illustrator/apsb21-98.html
[9] https://helpx.adobe.com/security/products/media-encoder/apsb21-99.html
[10] https://helpx.adobe.com/security/products/premiere_pro/apsb21-100.html
[11] https://helpx.adobe.com/security/products/animate/apsb21-105.html
[12] https://helpx.adobe.com/security/products/premiere_elements/apsb21-106.html
[13] https://helpx.adobe.com/security/products/indesign/apsb21-107.html
[14] https://helpx.adobe.com/security/products/xmpcore/apsb21-108.html
[15] https://helpx.adobe.com/security/products/photoshop/apsb21-109.html
 


□ 작성 : 침해사고분석단 취약점분석팀